<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900" rel="stylesheet">

    <title>Contact Us</title>
    <link rel="shortcut icon" href="../assets/images/icon.png">

<!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

        <!-- Additional CSS Files -->
        <link rel="stylesheet" type="text/css" href="../assets/css/bootstrap.min.css">

        <link rel="stylesheet" type="text/css" href="../assets/css/font-awesome.css">

        <link rel="stylesheet" href="../assets/css/templatemo-softy-pinko.css">

        <link rel="stylesheet" href="../assets/css/doctrinal-statement.css">

        <link rel="stylesheet" href="../assets/css/beliefs-about-israel.css">

        <link rel="stylesheet" href="../assets/css/contact.css">


    </head>

    <body>

    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="../" class="logo">
                            <img src="../assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                            <p>Peace For Zion</p>
                        </a>
                        <!-- ***** Logo End ***** -->
                        <!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="submenu">
                                <a href="javascript:;">Who We Are</a>
                                <ul>
                                    <li><a href="../doctrinal-statement">Doctrinal Statement</a></li>
                                    <li><a href="../beliefs-about-israel">Beliefs about Israel</a></li>
                                    <li><a href="../common-accusations">In Defense of Zionism</a></li>
                                    <li><a href="../contact-us">Contact Us</a></li>
                                </ul>
                            </li>

                            <li class="submenu">
                                <a href="javascript:;">Our Approach</a>
                                <ul>
                                    <li><a href="../what-we-do">What We Do</a></li>
                                    <li><a href="../outreach-methodology">Outreach Methodology</a></li>
                                </ul>
                            </li>
                            <li class="submenu">
	                        	<a href="javascript:;">Pro Israel Apologetics</a>
	                        	<ul>
                                    <li><a href="../syllogism">Pro Israel Syllogism</a></li>
                                    <li><a href="../objections">Objections</a></li>
                                    <li><a href="../slogans">Slogan Responses</a></li>
	                            </ul>
	                        </li>
                            <li><a href="../index.html#testimonials">Minds Changed</a></li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
                        <!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->



<!--
    ------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->



    <!-- ***** Welcome Area Start ***** -->
    <div class="top-image" id="TopOfPage">

        <!-- ***** Header Text Start ***** -->
        <div class="header-text">
            <div class="container">
                <div class="row-content">
                    <div class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12">
                        <h1><br><strong>Contact Us</strong></strong></h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Theological Statements Start ***** -->
    <div class="container">
        <div class="row">
            <div class="col-md-6 mx-auto mt-5 beliefs-item">
                <h1 class="p-5">Send a Message Our Way!</h1>
                <form action="https://formspree.io/f/xeqvlkgq" method="POST">
                    <div class="form-group my-align">
                        <label>Name:</label>
                        <input name="from" type="text" class="form-control form-text" id="name" placeholder="Name" required>
                        <div class="invalid-feedback">Name must be between 2 and 20 characters</div>
                    </div>

                    <div class="form-group my-align">
                        <label>Email:</label>
                        <input name="email" type="email" class="form-control form-text" id="email" placeholder="Email address" required>
                        <div class="invalid-feedback">Enter a valid email address</div>
                    </div>

                    <div class="form-group my-align">
                        <label for="msg">Message:</label>
                        <textarea id="msg" class="form-control form-text" name="message" placeholder="My thoughts" required></textarea>
                        <div class="invalid-feedback">Enter your message</div>
                    </div>

                    <input type="submit" value="Send" class="btn btn-info btn-block form-text my-margin">
                </form>
            </div>
        </div>
    </div>
<!--
    ------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->



    <!-- ***** Footer Start ***** -->
    <footer>
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <ul class="social">
                            <span title="Minds">
                                <li><a href="https://www.minds.com/alliesforisrael"><i class="fa fa-lightbulb-o"></i></a></li>
                            </span>
                            <span title="MeWe">
                                <li><a href="https://mewe.com/i/alliesforisrael"><i class="fa fa-dot-circle-o"></i></a></li>
                            </span>
                            <span title="Odysee">
                                <li><a href="https://odysee.com/@AlliesForIsrael"><i class="fa fa-video-camera"></i></a></li>
                            </span>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <p class="copyright">Copyright &copy; 2021 - 2023 Allies for Israel | Design: TemplateMo</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ***** Footer End ***** -->

    <!-- jQuery -->
    <script src="../assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="../assets/js/popper.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="../assets/js/scrollreveal.min.js"></script>
    <script src="../assets/js/waypoints.min.js"></script>
    <script src="../assets/js/jquery.counterup.min.js"></script>
    <script src="../assets/js/imgfix.min.js"></script>

    <!-- Global Init -->
    <script src="../assets/js/custom.js"></script>

    <!-- Contact Form -->
    <script src="../assets/js/contact.js"></script>
  </body>
</html>
